/*banner*/
 .banner {
	 width: 7.5rem;
     height: 14rem;
     background: url(../images/ban-sj.jpg) no-repeat center;
	 background-size: 7.5rem 14rem;
}
 .top{
     width: 100%;
}
 .top-1 {
     width: 6.9rem;
     height: 1.1rem;
     margin: 0 auto;
     display: flex;
     justify-content: space-between;
     align-items: center;
}
 .top .logo {
     width: 2.32rem;
     height: 0.52rem;
}
 .zx {
     font-size: 0.18rem;
     color: #333;
     display: block;
     width: 1.36rem;
     height: 0.42rem;
     text-align: center;
     line-height: 0.42rem;
     background: #f8f08b;
     cursor: pointer;
     transition: 0.3s;
     border-radius: 0.4rem;
}
 .zx:hover{
     background: #fff;
     color: #9e0606;
}
 .ban-1{
	 display: none;
     width: 11rem;
     margin: auto;
     padding-top: 0.8rem;
}
 .ban-img{
     width: 8.94rem;
     height: 3.95rem;
     margin-left: 0.3rem;
}
 .ban-img img{
     width: 100%;
}
 .w{
     width: 6.9rem;
     margin: auto;
}
/*m1*/
 .m1{
   padding-bottom: 1rem;
     margin: auto;
     background: #9e0606;
}
 .gg{
     background: #fff;
     border-radius: 0.1rem;
     overflow: hidden;
}
 .bt{
     width: 5.55rem;
     margin: auto;
     padding-top: 0.3rem;
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
}
 .bt img{
     width: 0.55rem;
     height: 0.32rem;
     margin-top: 0.16rem;
}
 .bt h3{
     font-size: 0.44rem;
     color: #9e0606;
     text-align: center;
}
 .bt-span{
     font-size: 0.14rem;
     color: #dbb9b9;
     text-align: center;
     display: block;
}
 .m1-p1{
         font-size: 0.24rem;
    color: #333333;
    text-align: center;
    margin-bottom: 0.25rem;
    margin-top: 0.25rem;
}
 .biaodan{
     width: 6.5rem;
     margin:0.4rem auto 0rem;
     
}
 .bd{
     width:6.5rem;
     height: 0.64rem;
     background: #f2f2f2;
     margin-bottom: 0.35rem;
     border-radius: 0.3rem;
}
 .bd input{
     font-size: 0.24rem;
     color: #333;
     width:6.5rem;
     height: 0.64rem;
     background: #f2f2f2;
     border-radius: 0.3rem;
     padding-left: 0.2rem;
     border: none;
}
 select{
     font-size: 0.24rem;
     color: #333;
     width:6.35rem;
     height: 0.64rem;
     background: #f2f2f2;
     border-radius: 0.3rem;
     padding-left: 0.2rem;
     border: none;
}
 .yzm_wrap{
     position:relative;
}
 .yzm_btn{
     width:1.95rem;
     height:0.64rem;
     color: #fff;
     position: absolute;
     right:0rem;
     top:0rem;
     text-align: center;
     line-height:0.64rem;
     font-size:0.16rem;
     transition: all 1s;
     border-radius: 0.3rem;
     background: #9e0606;
}
 .yzm_btn:hover{
     background: #fab652;
     color: #333;
}
 .dobutton{
     font-size: 0.24rem;
     color: #fff;
     width: 6.5rem;
     height: 0.64rem;
     line-height: 0.64rem;
     border-radius: 0.3rem;
     display: block;
     background: #9e0606;
     text-align: center;
     transition: 0.3s;
     border: none;
}
 .dobutton:hover{
     background: #fab652;
     color: #333;
}
 .input1::-webkit-input-placeholder{
     color:#333;
     opacity: 1;
}
 .input1::-moz-placeholder{
    /* Mozilla Firefox 19+ */
     color:#333;
     opacity: 1;
}
 .input1:-moz-placeholder{
    /* Mozilla Firefox 4 to 18 */
     color:#333;
     opacity: 1;
}
 .input1:-ms-input-placeholder{
    /* Internet Explorer 10-11 */
     color:#333;
     opacity: 1;
}
 .heng{
     height: 0.14rem;
     background: #fab652;
}
 .gg2{
     margin-top: 0.72rem;
}
 .gg-1{
     width: 6.53rem;
     height: 4.53rem;
     margin: 0.2rem auto;
     background: url(../images/m1-1-sj.png) no-repeat center;
	 background-size: 6.53rem 4.53rem;
     padding-top: 0.01rem;
}
 .lq{
     width: 1.8rem;
     height: 0.59rem;
     display: block;
     background: url(../images/lq.png) no-repeat center;
	 background-size: 1.8rem 0.59rem;
     margin: auto;
     margin-top: 3.1rem;
     transition: 0.3s;
}
 .lq:hover{
     transform: scale(0.98) 
}
 